Componette

Componette

contributte

contributte / thepay-api v2.3

Port of ThePay library

download-cloud-line composer require contributte/thepay-api

Website 🚀 contributte.org | Contact 👨🏻‍💻 f3l1x.io | Twitter 🐦 @contributte

Usage

To install the latest version of contributte/thepay-api use Composer.

composer require contributte/thepay-api

Documentation

For details on how to use this package, check out our documentation.

Versions

State Version Branch PHP
dev ^4.1 master >= 7.1
stable ^4.0 master >= 7.1
stable ^3.0 master >= 5.6
stable ^2.3 master >= 5.6

Development

See how to contribute to this package.

This package is currently maintaining by these authors.


Consider to support contributte development team. Also thank you for using this package.

bar-chart-fill

Statistics

download-cloud-fill
24153
star-fill
4
bug-fill
1
flashlight-fill
6d
price-tag-2-line

Badges

guide-fill

Dependencies

php (>=7.1)
ext-json (*)
ext-soap (*)
ext-hash (*)
guide-fill

Keywords

Componette Componette felix@nette.org